Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MIDlet-Name: MegaSender *Samsungpro.ru*
Created-By: 1.4.2_04 (Sun Microsystems Inc.)
MIDlet-Vendor: Smi1e
MIDlet-1: MegaSender, /MegaSender.png, MegaSenderMIDlet
MIDlet-Version: 1.1
MicroEdition-Profile: MIDP-1.0

